Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.hot-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.de
 ployment.hot,org.apache.geronimo.system.serverinfo,org.apache.geronim
 o.kernel,org.apache.geronimo.gbean,org.apache.geronimo.kernel.config,
 org.apache.geronimo.kernel.repository
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

